@media (max-width: 1200px){
	#block2 .nav p{
		padding: 0 20px;
	}
	#block2 .forma{
		width: 100%;
		margin: 0;
	}
	#block2 .forma form{
		display: block;
		max-width: 700px;
		margin: 0 auto;
	}
	#block4  .item{
		padding: 0 30px;
	}
	#block6 .body .item{
		padding: 0 20px;
	}
}
@media (max-width: 1030px){
	.video-background{
		display: none;
	}
	#block2{
		height: auto;
	}
	#block2 .block2-body{
		height: auto;
		padding-top: 55%;
	}
	#block2 .body .title-h1{
		position: absolute;
		top: 100px;
		left: 0;
	}
	#block2 .slogan{
		margin: 0 0 30px;
		width: 100%;
	}
}
@media (max-width: 980px){
	#block2 .nav p a{
		font-size: 16px;
	}
	#block2 .nav p{
		padding: 0 10px;
	}
	#block2 .body .title-h1{
		width: 80%;
    margin: 0 10% 50px 10%;
	}
	#block3 .block-top{
		padding: 30px 20px 50px 20px;
	}
	#block4  .item{
		padding: 0 20px;
	}
	#block6 .body .item{
		padding: 0 10px;
	}
	#block6 .body .item .text2{
		font-size: 16px;
	}
	#block7 .item{
		padding: 0;
	}
	#block7 .item3 p.text{
		background: rgba(255, 255, 255, 0.8);
	}
	#block7 .item3 .rigth{
		padding-left: 300px;
	}
	#block7 .item .rigth{
		padding-bottom: 100px;
	}
	#block8 .title-rigth{
		font-size: 32px;
		margin-bottom: 20px;
	}
	#block8 .slogan-rigth{
		margin: 0 0 40px;
		font-size: 32px;
	}
	#block9 iframe{
		height: 400px !important;
	}
}
@media (max-width: 768px){
	#block10 .left p,
	#block10 .right p a{
		font-size: 14px;
	}
	#block10 .left{
		width: auto;
		float: left;
	}
	#block10 .right{
		width: auto;
		float: right;
	}
	#block8 .img{
		width: 100%;
		text-align: center;
	}
	#block8 .img img{
		float: none;
		display: inline-block;
		max-width: 100%;
		width: auto;
	}
	#block8 .rigth{
		width: 100%;
		text-align: center;
		padding: 0;
		position: static;
		margin: 20px 0;
	}
	#block-slaid{
		padding: 40px 0;
	}
	#block7 .item1 .rigth, #block7 .item3 .rigth{
		padding-left: 200px;
	}
	#block7 .item1 .rigth, #block7 .item3 .rigth{
		background-size: 180px;
	}
	#block7 .item2 .rigth{
		padding-right: 200px;
		background-size: 180px;
	}
	#block7 .item3 .rigth{
		padding-bottom: 50px;
		background-size: 400px;
	}
	#block7{
		padding-top: 60px;
	}
	#block7 .item1{
		margin-top: 60px;
	}
	#block6 .body .item{
		padding: 0 5px;
	}
	#block6 .body .item .text1{
		font-size: 46px;
	}
	#block5 .title-h2{
		padding: 0;
	}
	#block4  .item{
		padding: 0 10px;
		    margin: 0 0 60px;
	}
	#block4  .item h5{
		font-size: 18px;
		margin-bottom: 10px;
	}
	#block4  .title-h2 h2{
		margin: 0 0 40px;
	}
	#block3 .block-map  .text1, #block3 .block-map  .text2{
		font-size: 32px;
	}
	#block3 .body .left{
		padding: 0 60px 0 20px
	}
	#block3 .body .center, #block3 .body .rigth{
		padding: 0 15px;
	}
	#block1{
		padding-left: 60px;
	}
	#block1 .right p a{
		font-size: 18px;
		padding-left: 25px;
	}
	#block1 .left .logo a{
		width: 285px;
	}
	#block2 .nav{
		width: 300px;
		margin: 0;
		top: 0;
		left: 0;
		background: #f5f5f5;
		box-shadow: 2px 3px 5px #000;
		z-index: 99;
	}
	#block2 .nav{
		max-height: 0;
		overflow: hidden;
	}
	#page.open-menu #block2 .nav{
		max-height: 600px;
	}
	#block2 .nav p{
		width: 100%;
		display: block;
		padding: 0;
		margin: 0 0 1px;
	}
	#block2 .nav p a:hover{
		color: #fff;
		background: #ff5944;
	}
	#block2 .nav p a{
		display: block;
		width: 100%;
		color: #000;
		font-size: 20px;
    line-height: 20px;
    padding: 15px 10px;
	}
	#triger-menu{
		display: block;
		position: absolute;
		left: 10px;
		top: 15px;
		width: 45px;
		height: 45px;
		z-index: 9;
		background: url('../images/mobile_menu1.png') center no-repeat;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
		cursor: pointer;
		outline: none;
	}
	#block2{
		z-index: 91;
	}
	#page.open-menu #triger-menu{
		background: #ff5944 url('../images/mobile_menu2.png') center no-repeat;
	}
	#fade-menu{
		position: fixed;
		z-index: 81;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		display: none;
		background: rgba(0, 0, 0, 0.6);
	}
	#page.open-menu #fade-menu{
		display: block;
	}
}
@media (max-width: 640px){
	#block10 .left,
	#block10 .right{
		width: 100%;
		text-align: center;
	}
	#block10{
		padding: 20px 0;
	}
	#block9 iframe{
		height: 300px !important;
	}
	.wrap{
		padding: 0 10px;
	}
	#block3 .wrap{
		padding: 0;
	}
	#block3 .block-top{
		margin: 0 0 50px;
	}
	#block3 .block-top{
		padding: 30px 10px 50px 10px;
	}
	#block3  .bottom{
		margin: 0;
		width: 100%;
	}
	#block3 .body .left{
		padding: 0 60px 0 0;
	}
	#block3 .body .center, #block3 .body .rigth{
		padding: 0 10px;
	}
	#block3 .block-map  .text1, #block3 .block-map  .text2{
		padding: 0 10px;
		font-size: 26px;
	}
	#block3 .body .rigth p, #block3 .body .center p{
		font-size: 21px;
	}
	#block4  .title-h2 h2,
	#block3 .block-top .title-h2 h2,
	#block7 .title-h2 h2,
	#block-slaid .title-h2 h2,
	#block5 .title-h2 h2{
		font-size: 32px;
		text-transform: uppercase;
	}
	#block4  .item{
		width: 50%;
	}
	#block4  .item:nth-child(4n+1){
		clear: none;
	}
	#block4  .item:nth-child(2n+2){
		clear: both;
	}
	#block5{
		padding-top: 50px;
	}
	#block5 .title-h2{
		margin-bottom: 60px;
	}
	#block5 .conteiner-item .item1{
		margin-bottom: 60px;
	}
	#block5 .conteiner-item1:before,
	#block5 .conteiner-item2:before{
		width: 100px;
	}
	#block5 .conteiner-item1{
		padding: 0 100px 0 0;
	}
	#block5 .conteiner-item2{
		padding: 0 0 0 100px;
	}
	#block5 .conteiner-item1{
		margin-bottom: 80px;
	}
	#block5 .conteiner-item1:before,
	#block5 .conteiner-item2:before{
		top: 50px;
    bottom: 50px;
    background-size: contain;
	}
	#block5 .button{
		margin: 60px 0 0;
	}
	#block6 .body .item{
		width: 50%;
		margin: 60px 0 0;
	}
	#block6 .body .item:nth-child(3){
		clear: both;
	}
	#block6{
		padding: 0 0 80px;
	}
	#block6 .body .item .img img{
		margin-bottom: 20px;
	}
	#block7 .item p.title-p{
		font-size: 22px;
		margin: 0 0 10px;
	}
	#block7 .item1 .rigth, #block7 .item3 .rigth{
		background-size: 130px;
		padding-left: 150px;
		padding-bottom: 40px;
	}
	#block7 .item2 .rigth{
		background-size: 130px;
		padding-right: 150px;
		padding-bottom: 40px;
	}
	#block7 .item3 .rigth{
		background-size: 300px;
    padding-left: 100px;
	}
	#block2 .forma .wrap-input-button{
		width: 30%;
	}
	#block2 .forma .wrap-input{
		width: 35%;
		padding-right: 10px;
	}
	#block1 .right{
		display: none;
	}
	#block1 .left .logo a{
		max-width: 100%;
	}
  #block1 .left{
  	width: 100%;
  }
  #block1 .left .logo{
  	width: 100%;
  }
}
@media (max-width: 485px){
	#block4  .item{
		width: 100%;
	}
	#block6 .body .item{
		width: 100%;
	}
	#block7 .item .rigth{
		padding: 0 0 40px;
		text-align: center;
	}
	#block7 .item1 .rigth,
	#block7 .item2 .rigth{
		background: none;
	}
	#block7 .item1{
		margin-top: 40px;
	}
	#block7 .item3 .rigth{
		padding-bottom: 150px;
	}
	#block3 .block-map  .text1, #block3 .block-map  .text2{
		font-size: 21px;
	}
	#block5 .conteiner-item .item .title{
		font-size: 26px;
		margin: 0 0 10px;
	}
	#block-slaid{
		padding-top: 50px;
	}
	#block-slaid .title-h2 h2{
		margin: 0 0 40px;
	}
	#block-slaid .owl-carousel .owl-stage-outer{
		padding-bottom: 25px;
	}
	#popup-form form{
		left: 2%;
		top: 2%;
		padding: 20px 20px;
		width: 96%;
		margin: 0;
	}
	#popup-form form .close{
		right: 10px;
	}
	#block3 .body .left{
		width: 100%;
		padding: 0;
		background: none;
	}
	#block3 .body .center,
	#block3 .body .rigth{
	  width: 50%;
	}
	#block3 .body{
		margin: 0 0 30px;
	}
	#block3 .block-top .title-h2 h2{
		margin: 0 0 20px;
	}
	#block2 .forma .wrap-input{
		width: 50%;
		padding: 0 5px;
		margin: 0 0 10px;
	}
	#block2 .forma .wrap-input-button {
    width: 100%;
    padding: 0 5px;
  }
  #block2 .block2-body{
  	padding-bottom: 30px;
  }
  #block2 .slogan{
  	margin: 0 0 30px;
  	width: 100%;
  }
}
@media (max-width: 400px){
	#block2 .body .title-h1{
		margin: 0 0 50px;
		width: 100%;
	}
	#block2 .forma .wrap-input{
		width: 100%;
	}
	#block5 .conteiner-item1,
	#block5 .conteiner-item2{
		padding: 0;
	}
	#block5 .conteiner-item1:before,
	#block5 .conteiner-item2:before{
		display: none;
	}
	#block5 .title-h2 h2{
		font-size: 28px;
	}
	#block8 .title-rigth,
	#block8 .slogan-rigth{
		font-size: 26px;
	}
}